Bug 534 - rpm -v flags mode discrepancies on many symlinks
Summary: rpm -v flags mode discrepancies on many symlinks
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-19 00:31 UTC by Joe Harrington
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 1999-01-17 20:23:35 UTC


Attachments (Terms of Use)

Description Joe Harrington 1998-12-19 00:31:53 UTC
rpm -v flags mode discrepancies on many symlinks.  They are
mode 755 or 644 in the package but get installed mode 777
(and it is impossible to change them to any other mode with
chmod).

ucd-snmp-devel-3.5.3-2
.M......   /usr/lib/libsnmp.so

Comment 1 Derek Tattersall 1998-12-21 15:50:59 UTC
see bug 528

Comment 2 Jeff Johnson 1999-01-17 20:23:59 UTC
This is fixed in recent versions of rpm.


Note You need to log in before you can comment on or make changes to this bug.